<?php
  header("Content-type:text/html;charset=utf-8");
  include("../include/conn_2.php");
  include("../include/pageclass.php");
  include("../include/function.php");
  include("../include/public.php");

  //获取账户信息
  

 	var_dump($_SESSION);
  //echo configUser();
?>
